/* --------------------------- */
/* Normal desktop: 1265px - 1170px */
/* --------------------------- */

@media(max-width:1300px) and (min-width:1200px) {

    .nav-right {
        display: none;
    }

    .header .nav-links a {
        font-size: 12px;
    }

}

/* --------------------------- */
/* Normal desktop: 1170px - 1024px */
/* --------------------------- */

@media(max-width:1200px) and (min-width:1024px) {
    .nav-right {
        display: none;
    }

    .header .nav-links a {
        font-size: 10px;
    }

}

/* --------------------------- */
/* Normal desktop: 1024px - 768px*/
/* --------------------------- */

@media(max-width:1024px) and (min-width:768px) {

    .nav-right {
        display: none;
    }

    .header .nav-links a {
        font-size: 10px;
    }

    .section-title {
        font-size: 45px;
    }

    .footer-top {
        grid-template-columns: repeat(2, 2fr);
    }

    .footer-col hr {
        width: 80%;
    }

     .intake {
        grid-template-columns: 1fr;
        gap: 60px;
    }

}

/* --------------------------- */
/* Normal desktop: 768px - 600px */
/* --------------------------- */

@media(max-width:768px) and (min-width:600px) {

    .nav-right {
        display: none;
    }

    .hero-sub {
        font-size: 1.02rem;
    }

    .section-title {
        font-size: 40px;
    }

    .footer-top {
        grid-template-columns: repeat(2, 2fr);
    }

    .footer-col hr {
        width: 80%;
    }

}

/* --------------------------- */
/* Normal desktop: 600px - 475px */
/* ---------------------------- */

@media(max-width:600px) and (min-width:475px) {

    .nav-right {
        display: none;
    }

    .section-title {
        font-size: 40px;
    }

    .footer-top {
        grid-template-columns: 1fr;
        gap: 32px;
    }

    .footer-col hr {
        width: 80%;
    }

}


/* --------------------------- */
/* Normal Mobile :425px */
/* ---------------------------- */

@media(max-width:475px) and (min-width:320px) {

    .nav-right {
        display: none;
    }

    .section-title {
        font-size: 30px;
        line-height: 1.3;
    }

    .treatments-header {
        max-width: 100%;
        margin-bottom: 20px;
    }

    .disclaimer-content {
        border: 1px solid #c9a45c4d;
        background: linear-gradient(180deg, rgba(201, 164, 92, .05), transparent);
        padding: 20px 20px;
    }

    .paira {
        font-size: 14px;
        line-height: 1.7;
    }

    .footer-top {
        grid-template-columns: 1fr;
        gap: 32px;
    }

    .footer-col ul {
        list-style: none;
        display: flex;
        flex-direction: column;
        gap: 4px;
        margin: 0px;
        padding: 0px;
    }

    .footer-col ul a {
        font-size: 14px;
    }

    .adress-footer a {
        font-size: 14px;
        color: var(--mid);
    }

    .price-tag {
        font-size: 20px;
        color: var(--gold);
    }

    .product-content p {
        font-size: 14px;
    }

    .readmore-dv a {
        font-size: 13px;
    }

    .footer-col hr {
        width: 60%;
    }

    .footer-line {
        width: 60% !important;
        color: #c9a45cd6;
    }

}


/* --------------------------- */
/* Custom Responsive Devices: 991px */
/* --------------------------- */

@media (max-width: 991px) {

    .nav-links,
    .nav-right {
        display: none !important;
    }

    .menu-toggle {
        display: block;
    }

    .nav-logo img {
        width: 130px;
    }

    .pl-20 {
        padding-left: 0px;
    }

    .pr-20 {
        padding-right: 0px;
    }

    .pr-2 {
        padding-right: 0px;
    }

    .intake {
        grid-template-columns: 1fr;
        gap: 60px;
    }
}

/* --------------------------- */
/* Custom Responsive Devices: 768px */
/* --------------------------- */


@media (max-width: 768px) {

    nav {
        padding: 0px 20px;
    }

    .header nav {
        padding: 6px 40px;
    }

    .header .nav-logo img {
        max-width: 85px;
        width: auto;
    }

    .treatment-card {
        padding: 40px 20px;
    }

    .treatment-title {
        font-size: 22px;
    }

    .form-section {
        padding: 40px 0px;
    }

    .intake {
        grid-template-columns: 1fr;
        gap: 30px;
    }

    .intake-form {
        position: static;
    }

    .footer-top {
        gap: 30px;
        margin-bottom: 20px;
        padding-bottom: 30px;
    }

    br {
        display: none;
    }

    .section-sub {
        font-size: 15px;
    }

    .price-box {
        gap: 10px;
        justify-content: space-between;
    }

    .price-box h3 {
        font-size: 18px;
        font-weight: 700;
    }

    .price-box h3 span {
        font-size: 18px;
    }

    .f-submit {
        font-size: 14px;
    }

    .footer-bottom {
        flex-direction: column;
        gap: 7px;
        text-align: center;
    }

    .service-area {
        padding: 40px 0px;
    }

    .therapy-section {
        padding: 50px 0px;
    }

    .experience-future {
        padding: 40px 0px;
    }

    .lounge-section {
        padding: 40px 0px;
    }

    .treatments {
        padding: 40px 0px;
    }

    .expert-grid-section {
        padding: 40px 0px;
    }

    .cta-section {
        padding: 50px 15px;
    }

    footer {
        padding: 40px 0px 10px 0px;
    }

    .locations-section {
        padding: 40px 0px;
    }

    .longevity-shop {
        padding: 50px 0px;
    }

    .product-section {
        padding: 30px 0px;
    }

    .membership-box {
        padding: 15px;
    }

    .intake-form {
        padding: 15px;
    }

    .mobile-menu ul li a {
        font-size: 0.90rem;
        padding: 12px 0px;
    }

    .submit-from {
        display: none;
    }

    .privacy-card {
        padding: 20px;
    }

    .policy-box {
        margin-top: 16px;
        padding-bottom: 20px;
    }

    a {
        text-decoration: none;
    }

    .peptide-list li {
        font-size: 13px;
        padding: 10px;
    }

    .disclaimer-content p {
        font-size: 11px !important;
    }

    .small-font p {
        font-size: 13px !important;
    }

    .small-font {
        font-size: 13px !important;
    }

    .main-hero-row {
        padding: 20px;
    }

    .doctor-desktop {
        display: none;
    }

    .doctor-mobile {
        display: block;
    }

    .bm-hero-founder-photo {
        display: none;
    }

    .moretext-hide {
        display: none;
    }

    .disclaimer-section {
        padding: 35px 0px;
    }

    html {
        scroll-behavior: smooth;
        scroll-padding-top: 0px;
    }

    .f-row {
        grid-template-columns: 1fr;
    }

    .intake-form {
        padding: 15px;
    }

    .panel-section {
        padding: 40px 0px;
    }

}